{
  "paths": [
    {
      "_path": "R/library/mratios/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "aa8a68dd39b4d5fc5c5d6018739534f757170ab46ca46a31e5a8e0d18d49fbe7",
      "size_in_bytes": 1379
    },
    {
      "_path": "R/library/mratios/INDEX",
      "path_type": "hardlink",
      "sha256": "bfa3625f1728ef518b5577d66135930cf7b71de7d7d924d100933c6a2320afae",
      "size_in_bytes": 2081
    },
    {
      "_path": "R/library/mratios/MD5",
      "path_type": "hardlink",
      "sha256": "456fce46857384703d000662a5da6c0b6f3e38b8815133082e2b663aca00d483",
      "size_in_bytes": 2711
    },
    {
      "_path": "R/library/mratios/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e576909d57fe449fca5e27fa6f9e280111c23ba900e92dd252bc821160785fb0",
      "size_in_bytes": 1288
    },
    {
      "_path": "R/library/mratios/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "d19b46ea3676f4cce9ece87a98782f342625fef62dff56fcd0b10ac338375c69",
      "size_in_bytes": 308
    },
    {
      "_path": "R/library/mratios/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/mratios/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "53ee031d51ac1c0f9fd9d7d976993a0ca978905f4e550c0ef46a518f43080fc6",
      "size_in_bytes": 1237
    },
    {
      "_path": "R/library/mratios/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0cacb8f6e2433396bd6c869d65d4e77d4dde5f94e24fe3a1ec21eb161bdb5be2",
      "size_in_bytes": 439
    },
    {
      "_path": "R/library/mratios/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "23db0e2c9f11eaed15890922de51de315293c508e13e5ce00cfa11e4660a50bf",
      "size_in_bytes": 314
    },
    {
      "_path": "R/library/mratios/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e651ed992310528824bf73cca3dd22ba27af887da244e772ed0d0fe31ac49699",
      "size_in_bytes": 1090
    },
    {
      "_path": "R/library/mratios/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "46ba96b5bf1dcc75be0d0dabfb3d66d92f64a3fdd610109acc8f2b572b14b97d",
      "size_in_bytes": 365
    },
    {
      "_path": "R/library/mratios/R/mratios",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/mratios/R/mratios.rdb",
      "path_type": "hardlink",
      "sha256": "46af6a2329691f88c7f9da1d58f2e917818aa725dc3d6cb64d8012f44632a1c9",
      "size_in_bytes": 31304
    },
    {
      "_path": "R/library/mratios/R/mratios.rdx",
      "path_type": "hardlink",
      "sha256": "eb2b12febfda2fb6176e606a973889ec834902be6a7e069e776d1e80803973d4",
      "size_in_bytes": 525
    },
    {
      "_path": "R/library/mratios/data/AP.rda",
      "path_type": "hardlink",
      "sha256": "4e7480f83fee2fa04c2214ec91c00d8bc7a118ccef143085059dd651cd7a7d96",
      "size_in_bytes": 3371
    },
    {
      "_path": "R/library/mratios/data/ASAT.rda",
      "path_type": "hardlink",
      "sha256": "4eda93036fa3792867e5854b74b08e2d5ebc6b5e2f9d9f5000bc03270469f4eb",
      "size_in_bytes": 411
    },
    {
      "_path": "R/library/mratios/data/BW.rda",
      "path_type": "hardlink",
      "sha256": "4cea1abd440e9b16a9dfc7d86c0959dda364952fd256b887f8df6461fd150483",
      "size_in_bytes": 530
    },
    {
      "_path": "R/library/mratios/data/Mutagenicity.rda",
      "path_type": "hardlink",
      "sha256": "00d8a5201163b2bc2b2854742bdee2054e19706ae9e95c9ad56142b53da3c691",
      "size_in_bytes": 336
    },
    {
      "_path": "R/library/mratios/data/Penicillin.rda",
      "path_type": "hardlink",
      "sha256": "6d835b6d99306fd48d3b6158845d984bad86939be8ad570b7be4f99a3d5b6d8d",
      "size_in_bytes": 526
    },
    {
      "_path": "R/library/mratios/data/SRAssay.rda",
      "path_type": "hardlink",
      "sha256": "38c4b3489551416ce988867509c3282a65252d9f01b82f1564d6729bd5c8710e",
      "size_in_bytes": 404
    },
    {
      "_path": "R/library/mratios/data/angina.rda",
      "path_type": "hardlink",
      "sha256": "17a2cccae3b2b4caf8d2fef03d170da34fa2ccfeafda36dc31a7395ec5c387cd",
      "size_in_bytes": 544
    },
    {
      "_path": "R/library/mratios/data/rat.weight.rda",
      "path_type": "hardlink",
      "sha256": "8513a860795718f97e0cab041222b7df0af6e079db2fe251db201117900f81bf",
      "size_in_bytes": 326
    },
    {
      "_path": "R/library/mratios/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "559b9fd1b2340f37c27076e13e42c33f591dff9cff1ea190e6d94b4c44bb8c28",
      "size_in_bytes": 771
    },
    {
      "_path": "R/library/mratios/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d42a40b45dce7098ed82e1388f2c34756630ee44d1e5df996a783c6d6a0b13b0",
      "size_in_bytes": 296
    },
    {
      "_path": "R/library/mratios/help/mratios.rdb",
      "path_type": "hardlink",
      "sha256": "cf43bf52d5ad8dead14f5cf11fccd5812325b54ddc089da215d51fa378da655a",
      "size_in_bytes": 80170
    },
    {
      "_path": "R/library/mratios/help/mratios.rdx",
      "path_type": "hardlink",
      "sha256": "a4962b1cdda8ee707b17dcddb1b8627158a6774cc333aedbcf96c6760d9b00c1",
      "size_in_bytes": 639
    },
    {
      "_path": "R/library/mratios/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "702df63285b3e4c4dbe302c2a1896bda63b8ff022d59d66eaaf9e9db9bd05a72",
      "size_in_bytes": 324
    },
    {
      "_path": "R/library/mratios/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7cfdf1e680ad640ab79a58a24529708874f2765e1e0e8e071ad46082f2ef19f5",
      "size_in_bytes": 5182
    },
    {
      "_path": "R/library/mratios/html/AP.html",
      "path_type": "hardlink",
      "sha256": "d0b8477c7980a1af5f2cf7ae4d262b8e510e68c81f9c89c070c9e3033567e6ec",
      "size_in_bytes": 1999
    },
    {
      "_path": "R/library/mratios/html/ASAT.html",
      "path_type": "hardlink",
      "sha256": "c5ced79ce5617c6d4c49d0881b93ae9348afd6506e59217994077e56af9e07aa",
      "size_in_bytes": 1861
    },
    {
      "_path": "R/library/mratios/html/BW.html",
      "path_type": "hardlink",
      "sha256": "3505f743541702b95140d5a1872e84cbfbed8f233fed06d14667178c8bd885fb",
      "size_in_bytes": 1530
    },
    {
      "_path": "R/library/mratios/html/Mutagenicity.html",
      "path_type": "hardlink",
      "sha256": "9c4f653df801f8dc64b1d584dfbd34145a14b8671f7b381511f693e720a22857",
      "size_in_bytes": 2142
    },
    {
      "_path": "R/library/mratios/html/Penicillin.html",
      "path_type": "hardlink",
      "sha256": "69f2c34d72ee1f939f022bca1a6da363b5f0e1d7e74039f3ff80467d9e0af0d2",
      "size_in_bytes": 1779
    },
    {
      "_path": "R/library/mratios/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/mratios/html/SRAssay.html",
      "path_type": "hardlink",
      "sha256": "4ea6af2f543829892fe39a9554422425b52c576babb7f6a1e3539a985b6da46e",
      "size_in_bytes": 1943
    },
    {
      "_path": "R/library/mratios/html/angina.html",
      "path_type": "hardlink",
      "sha256": "8d2c1373f7fb8ddc64304859a6d3f735d5c8cee68f21e2a1e6e2bded96c16b9e",
      "size_in_bytes": 1793
    },
    {
      "_path": "R/library/mratios/html/contrMatRatio.html",
      "path_type": "hardlink",
      "sha256": "795eeaae84151c61a1642cd9e261e7f9c4e26028ba6a041e48c2971bfd7cafba",
      "size_in_bytes": 4357
    },
    {
      "_path": "R/library/mratios/html/gsci.ratio.html",
      "path_type": "hardlink",
      "sha256": "383e24d469cff5b340e3b3a75539823100975870a4bdfa039ec8ddb3aedcf83a",
      "size_in_bytes": 8002
    },
    {
      "_path": "R/library/mratios/html/mratios.package.html",
      "path_type": "hardlink",
      "sha256": "f71ded3c7f4337cd4f9a5354b7b55a7183849158d53bc396ca7dbeba03f35526",
      "size_in_bytes": 7655
    },
    {
      "_path": "R/library/mratios/html/n.ratio.html",
      "path_type": "hardlink",
      "sha256": "b1d033f676a6b5ed8b09d3ed4da362afbd6838b20f5b3d2f8889db47888b47a5",
      "size_in_bytes": 4111
    },
    {
      "_path": "R/library/mratios/html/plot.sci.ratio.html",
      "path_type": "hardlink",
      "sha256": "a2203bf9540dc36c3e19040f50e945b231eea00c62ae52395db2896a2da91eb6",
      "size_in_bytes": 4077
    },
    {
      "_path": "R/library/mratios/html/print.sci.ratio.html",
      "path_type": "hardlink",
      "sha256": "3fde3b7db14d6f43e5aa9311b7acfeee3ada6b434969ade26e331a3a2c4d6659",
      "size_in_bytes": 1719
    },
    {
      "_path": "R/library/mratios/html/print.simtest.ratio.html",
      "path_type": "hardlink",
      "sha256": "1755d9e5b4115fedf8324f1f9633df7d7899ad6db89fd1f4fa78822086b23417",
      "size_in_bytes": 1653
    },
    {
      "_path": "R/library/mratios/html/rat.weight.html",
      "path_type": "hardlink",
      "sha256": "a6eb62280d577a9bfc1971e9f3bbd7450ebcfe081ac33410edca93d22853580f",
      "size_in_bytes": 2041
    },
    {
      "_path": "R/library/mratios/html/sci.ratio.gen.html",
      "path_type": "hardlink",
      "sha256": "795f64efb6bc94a1f7af682e7bb0534f54c69b557baaf76aab290786fd23e97f",
      "size_in_bytes": 8507
    },
    {
      "_path": "R/library/mratios/html/sci.ratio.html",
      "path_type": "hardlink",
      "sha256": "7f93a495ba6d9157e1862f503797d7a1a5a791fb3c1e401cedbc1c396910adec",
      "size_in_bytes": 8682
    },
    {
      "_path": "R/library/mratios/html/sci.ratioVH.html",
      "path_type": "hardlink",
      "sha256": "8c8fb7d75f53e34e55ecbecd4885448a163563047638d44dc366da3c750fdc55",
      "size_in_bytes": 8995
    },
    {
      "_path": "R/library/mratios/html/simtest.ratio.html",
      "path_type": "hardlink",
      "sha256": "9f780bca350f5f11c278cd4805d46d0a4317835be519a3d25e26949565765de5",
      "size_in_bytes": 9384
    },
    {
      "_path": "R/library/mratios/html/simtest.ratioVH.html",
      "path_type": "hardlink",
      "sha256": "656abb97fc6d9dc8332fd91e39690c2e2100beedfc661f87f1838d676e973ab4",
      "size_in_bytes": 7963
    },
    {
      "_path": "R/library/mratios/html/summary.sci.ratio.html",
      "path_type": "hardlink",
      "sha256": "6ed5ad507f739d6302e558941e1a3b3f512762d756f103017b2ac3e065b57e70",
      "size_in_bytes": 1701
    },
    {
      "_path": "R/library/mratios/html/summary.simtest.ratio.html",
      "path_type": "hardlink",
      "sha256": "c8a711bed125e7f464a522ebd12d3ab649310c64531b2694c4294d0f3289c2bc",
      "size_in_bytes": 1749
    },
    {
      "_path": "R/library/mratios/html/t.test.ratio.html",
      "path_type": "hardlink",
      "sha256": "3efd02828cc3b91500e4cacdafb2fc9ca588884016e4f31276c53d13a033f241",
      "size_in_bytes": 7591
    }
  ],
  "paths_version": 1
}